Commit faf3f96f authored by Ben Gamari's avatar Ben Gamari 🐢
Browse files

users-guide: Fix cabal version number

parent b90cac69
...@@ -9,7 +9,7 @@ performance improvements over the 7.10 branch. ...@@ -9,7 +9,7 @@ performance improvements over the 7.10 branch.
.. warning:: .. warning::
Only Cabal versions 0.24 and newer will function properly with this release. Only Cabal versions 1.24 and newer will function properly with this release.
Consequently it will likely be necessary to recompile ``cabal-install`` Consequently it will likely be necessary to recompile ``cabal-install``
before installing new packages. before installing new packages.
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment